<?php
require_once('inc/logincheck.php');
CommTool::checkIncludeByAdminPhp();


if(1 == $kuWebsiteImgBigWate){$kuWebsiteImgBigWateFlag = "checked='checked'";}        
if(1 == $kuWebsiteImgThumbWate){$kuWebsiteImgThumbWateFlag = "checked='checked'";}
$arrKuWebsiteWateTypeFlag[$kuWebsiteWateType] = "checked='checked'";
if(2 == $kuWebsiteWateType){$arrKuWebsiteWateTypeBlock[1] = " display:none; "; $arrKuWebsiteWateTypeBlock[2] = " display:block; ";}
else{$arrKuWebsiteWateTypeBlock[1] = " display:block; "; $arrKuWebsiteWateTypeBlock[2] = " display:none; ";}
if(2 == $kuWebsiteImgWate){$kuWebsiteImgWateFlag = "checked='checked'";}
$arrKuWebsiteCharacterWateMarkFlag[$kuWebsiteCharacterWateMark] = "checked='checked'";


$arrKuWebsiteCharacterFormatDirFileName = checkDir(KUWEBS_ADMIN_PATH.'include/fonts');
foreach($arrKuWebsiteCharacterFormatDirFileName as $key=>$value)
{
  if($kuWebsiteCharacterWateFont == $value)
  {
    $arrKuWebsiteCharacterFormatDirFileNameFlag[$value] = "selected='selected'";
  }
}

include_once template('img.html', $adminTemplateName);
?>